body {
  background-color: #113639;
  font-family: "brandon-grotesque", sans-serif;
  overflow: hidden;
}
.logo {
  text-align: center;
}
.subtitle {
  color: #fff;
  font-size: 16px;
  margin-top: 10px;
}
.title {
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  margin-top: 18px;
  text-align: center;
}
.wrapper {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 80vh;
  justify-content: center;
  width: 100vw;
}
